#include "stdafx.h"
#include "MPosControllerDallasKey.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerDallasKey::CMPosControllerDallasKey()
: CMPosControllerDevices(_T("MPosControllerDallasKey.dll"))
{
	LoadDll();
}

CMPosControllerDallasKey::~CMPosControllerDallasKey()
{
}

bool CMPosControllerDallasKey::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
